Author Topic: Demande par Avast de mise à jour par une version précédente.  (Read 10335 times)

0 Members and 1 Guest are viewing this topic.

bernarmer

  • Guest
Bonjour,
J'ai un message d'Avast me demandant de rétablir "Java Runtime Environment" de la version 6.0.70.6 à la version 6.0.390.4.
1 - Est ce bien un message d'Avast ?
2 - Pourquoi une version "upgradée" n'est-elle pas proposée ?
Merci.
Cordialement.

arno.1978

  • Guest
Re: Demande par Avast de mise à jour par une version précédente.
« Reply #1 on: March 29, 2013, 11:54:17 AM »
bonjour bernarmer

voici la dernier version java  http://www.java.com/fr/download/ie_manual.jsp?locale=fr
installé cette version est voyez se que avast vous dit ?
merci de donné une réponse

arno.1978

bernarmer

  • Guest
Re: Demande par Avast de mise à jour par une version précédente.
« Reply #2 on: April 01, 2013, 12:25:11 PM »
Bonjour,
J'ai recharger le programmme Java mais il y a toujours la demande pour revenir en arrière sur "Java Runtime Environment 6."
J'ai attendu un peu pour avoir un nouveau message d'alerte Avast.
Ce qui me paraît étrange, c'est que je vois aussi "Java Runtime Environment 7" qui est à jour.
Je me demande si les deux ( 6 et 7 ) doivent être présents en Même temps. S'ils se complètent ?
Ou bien le 7 suffit-il ?
Merci.
Cordialement.

Offline jefferson sant

  • Starting Graphoman
  • *
  • Posts: 6674
  • volunteer
Re: Demande par Avast de mise à jour par une version précédente.
« Reply #3 on: April 01, 2013, 05:40:53 PM »
Bonjour,
J'ai recharger le programmme Java mais il y a toujours la demande pour revenir en arrière sur "Java Runtime Environment 6."
J'ai attendu un peu pour avoir un nouveau message d'alerte Avast.
Ce qui me paraît étrange, c'est que je vois aussi "Java Runtime Environment 7" qui est à jour.
Je me demande si les deux ( 6 et 7 ) doivent être présents en Même temps. S'ils se complètent ?
Ou bien le 7 suffit-il ?
Merci.
Cordialement.

Certains logiciels programmés en Java ne fonctionne pas bien dans les anciennes versions de Java, ce qui nécessite l'installation d'une version plus nouveau. Donc, il l'habitude d'être le cas que Java n'a pas toutes les versions précédentes installées sur votre ordinateur, et était en charge du site pour définir quelle version il voulait une applet à exécuter. Les criminels ont toujours utilisé cette fonction pour exécuter l'applet avec une version vulnérable de Java, exploitant ainsi la réalisation d'une échappatoire, même si vous avez déjà installé une version mise à jour de la liberté et de la vulnérabilité.

Si vous voulez garder Java activé, utiliser le niveau de sécurité en «très élevé»  et  permettent applets que vous avez vraiment confiance.
« Last Edit: April 01, 2013, 05:47:49 PM by jefferson santiag »

Malpertuis

  • Guest
Re: Demande par Avast de mise à jour par une version précédente.
« Reply #4 on: April 07, 2013, 04:58:43 PM »
J'ai exactement le même problème !

Offline jefferson sant

  • Starting Graphoman
  • *
  • Posts: 6674
  • volunteer
Re: Demande par Avast de mise à jour par une version précédente.
« Reply #5 on: April 07, 2013, 11:26:15 PM »
J'ai exactement le même problème !

ERREURS DE JAVA: Il peut arriver que l'icône n'apparaît pas dans le Panneau de configuration Java. En outre, il peut arriver que la fréquence de mise à jour configuré pour ne pas être sauvé. Cela est dû à des erreurs de Java. Pour résoudre ce problème, allez dans le dossier "C: \ Program Files (x86) \ Java \ jre7 \ bin" ou "C: \ Program Files \ Java \ jre7 \ bin" et lancez le programme "javacpl." Sous Windows Vista / 7 ou Windows XP avec un compte limité, cliquez droit sur le programme et sélectionnez «Exécuter en tant qu'administrateur" (Windows 7).

Malpertuis

  • Guest
Re: Demande par Avast de mise à jour par une version précédente.
« Reply #6 on: April 08, 2013, 05:20:06 PM »
Merci mais ce javacpl ne change rien au problème.

Offline jefferson sant

  • Starting Graphoman
  • *
  • Posts: 6674
  • volunteer
Re: Demande par Avast de mise à jour par une version précédente.
« Reply #7 on: April 08, 2013, 05:27:01 PM »
Merci mais ce javacpl ne change rien au problème.

essayez de désinstaller l'ancienne version du Panneau de configuration ou Programmes et fonctionnalités et installer une nouvelle version java Version 7 Update 17

http://www.java.com/fr/download/windows_ie.jsp?locale=fr

Malpertuis

  • Guest
Re: Demande par Avast de mise à jour par une version précédente.
« Reply #8 on: April 09, 2013, 09:09:19 AM »
OK, Java 6 est désinstallé, reste Java 7 et l'update Avast est clean à 100%. Merci beaucoup !

Offline jefferson sant

  • Starting Graphoman
  • *
  • Posts: 6674
  • volunteer
Re: Demande par Avast de mise à jour par une version précédente.
« Reply #9 on: April 09, 2013, 05:13:55 PM »
OK, Java 6 est désinstallé, reste Java 7 et l'update Avast est clean à 100%. Merci beaucoup !

Merci espérons avoir le problème corrigé  :)

Lyprod

  • Guest
Re: Demande par Avast de mise à jour par une version précédente.
« Reply #10 on: June 03, 2013, 08:21:46 AM »
Bonjour,

j'ai eu le même problème, la solution est simple (dans mon cas). Il a fallu télécharger la bonne version... Oui je sais, mais avast me demandais la mise à jour, j'ai téléchargé le logiciel et me retrouvais avec deux versions dont une toujours obsolète. C'est parce que je n'avais pas téléchargé la version 64 bits, mais la 32 bits alors que j'ai un système 64 bits... ;D

Faut toujours vérifier avant d'installer !